## Process this file with automake to produce Makefile.in
## Created by Anjuta

SUBDIRS = src po

touchcruiser_indicatordocdir = ${prefix}/doc/touchcruiser-indicator
touchcruiser_indicatordoc_DATA = \
	README\
	COPYING\
	AUTHORS\
	ChangeLog\
	INSTALL\
	NEWS


INTLTOOL_FILES = intltool-extract.in \
	intltool-merge.in \
	intltool-update.in

EXTRA_DIST = $(touchcruiser_indicatordoc_DATA) \
	$(INTLTOOL_FILES)

DISTCLEANFILES = intltool-extract \
	intltool-merge \
	intltool-update \
	po/.intltool-merge-cache


# Remove doc directory on uninstall
uninstall-local:
	-rm -r $(touchcruiser_indicatordocdir)
